/* CSS Document */
@font-face {
    font-family: 'enigmaticregular';
    src: url('../fonts/Enigma__2-webfont.eot');
    src: url('../fonts/Enigma__2-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Enigma__2-webfont.woff') format('woff'),
         url('../fonts/Enigma__2-webfont.ttf') format('truetype'),
         url('../fonts/Enigma__2-webfont.svg#enigmaticregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

a[href^=tel] { color: inherit; text-decoration: none; }


body{
background-image:url(../images/bg.jpg);
background-repeat:repeat;
}

h1, h2, h3, h4, h5, h6, .heading{
margin: 5px 0;
color:#101010;
font-weight:600;
}

.heading{
	font-size:1.8em;
}

.imagecontent {
    float: right;
    padding: 5px;
    box-shadow: 0px 0px 4px 0px #A1A1A1;
    margin: 10px 10px 10px 15px;
    max-width: 50%;
}

a {
color: #265694;
}

a:hover {
color: #000000;
}

div.container {
	background-color: #ffffff;
}

.navbar div.container {
	background-color: transparent;
}

.navbar-default {
	background: none !important;
	border: 0 !important;
}

.container-fluid {
	background-image: url(../images/navbg.png);
	background-repeat: repeat-x;
	background-color: transparent;
	box-shadow: 0px 0px 5px 0px #999999;
 	margin-bottom: 5px;
}

.lightblue{
	color:#1C375A;
}

.uppercase{
text-transform:uppercase;
}

.bold{
font-weight:bold;
}

.head_details img.img-responsive.cc {
	float: right;
}

.head_details .text_top{
	line-height:100% !important;
	font-size:0.8em;
}

.head_txt{
display:block;
}

.head_details{
	margin-top: 130px;
	background-color: #265694 !important;
	padding-top: 10px;
	color: #ffffff;
}

.header_call{
	text-align: left;
	font-size: 18pt;
	padding: 0;
	font-weight: 600;
	line-height:100% !important;
	color: #ffffff;
}

div.container.sitecontent {
	margin-bottom: 10px;
	overflow: hidden;
}

.home_banner .thumbnail {
    position: relative;
}

.home_banner .thumbnail .panel-heading {
    position: absolute;
    top: 5px;
    width: 96%;
    background-color: rgba(28,55,90,0.7);
    border-radius: 5px 5px 0px 0px;
}

.home_banner .thumbnail img{
	border-radius:5px;
}

.panel-heading {
	color: #ffffff;
	background-color: #0A0A0A;
	margin-bottom: 5px;
	padding: 5px;
}

.thumbnail{
	border: 1px solid #dcdcdc;
	padding:5px;
	margin: 5px 0;
	border-radius: 10px;
	background-color: #f4f4f4;
	box-shadow: 1px 1px 5px 0px #2D2D2D;
}

.thumbnail img{
	text-align:center;
	margin:0 auto;
}




div.thumbnail p {
font-size: 10pt;
}

.row.banner {
background-color: #265694;
padding: 5px 0;
color: #ffffff;
}

aside {
	margin: 10px 0;
}

.sidebar_call {
	background-position:center;
}

.sidebar_call .sidebar_call_txt {
	text-align: center;
	font-size: 16pt;
}

div.sidebar_call h4 {
	text-align: center;
	margin: 29px 0px 0 0;
	font-weight: bold;
	font-size: 20pt;
}

.panel{
	background-color: #f4f4f4;
}

div.panel.panel-default {
border-radius: 0 !important;
}

.panel-body {
  background-color: transparent;
  background-image: url(../images/bg_panel.png);
  background-repeat: repeat;
}

div.panel-body.quick img.img-responsive.cc {
margin: 0 auto;
}

.panel-heading.sidebar_call, .panel-body.coupon, .panel-body.quick{text-align:center;}

article{
	margin: 10px 0;
}

div.text_content {
	padding: 5px;
}

.bottomlinks{
	font-weight:bold;
	clear:both;
	font-size: 12pt;
	margin-bottom:10px;
}

footer {
  font-size: 12pt;
}

footer .container{
	background:none !important;
}

div.form-holder {
	width: 95%;
	padding: 25px 15px;
	background-color: #D8D8D8;
	margin: 10px auto;
	border-radius: 10px;
	color: #101010;
}

.form-horizontal .form-group {
	margin: 0 0 15px 0;
}

.form-horizontal .control-label {
	text-align: left;
}

.btn-info {
	background-color: #1C375A;
	border: 0 !important;
}

.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open .dropdown-toggle.btn-info {
  color: #fff;
  background-color: #131312;
  border-color: #131312;
}

#schemacss {
text-align: center;
padding: 5px 0;
}

#schemacss a{
}

#schemacss h2{
margin:0;
}

.schema_add_map div {
display: inline;
}


.services div.thumbnail p {
    color: #323232;
}


.navbar-inverse{
	background-color:#000;
	height:130px;
	border-color:transparent;
}
.navbar-inverse .navbar-brand{
    color: #DADADA;
	text-shadow: 1px 1px 2px black, 0 0 1em blue, 0 0 0.2em darkblue;
	line-height:100%
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
    color: #1A86FF;
	border: 1px solid #252525;
	background-color: rgba(37, 37, 37, 0.14);
}
.navbar-inverse .navbar-nav > li > a{
	font-size: 1em;
    text-transform: uppercase;
    color: #ffffff;
    width: 130px;
}
.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
    color: #1A86FF;
}


div.container{
	position:relative;
}

a.navbar-brand{
	position: absolute;
    top: 10px;
    left: 433px;
    display: block;
    width: 300px;
    height: 105px;
    background: url(../images/Hollywood-locksmith-1.png) no-repeat center top;
    /* text-indent: -9999px; */
    text-align: center;
}

.navbar-nav>li>a{
padding-top:10px;
padding-bottom:10px;
}
        
.page-header {
    border-bottom: 2px solid #222;

}


	
	.navbar>.container .navbar-brand{
		margin-left:0 !important;
	}


@media (max-width: 399px) {
	
	.navbar-inverse{
		height:auto;
			opacity:0.9;
	}
	.navbar-inverse .navbar-nav > li > a{
	font-size:1em;
	}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
	border:none;
}
	a.navbar-brand{
		background:url(../images/Hollywood-locksmith-xxsmall.png) no-repeat left 5px center;
		position:inherit;
		width:auto;
		height:50px;
		text-indent:40px;
		font-size:.7em;
		text-transform:uppercase;
	}
	.head_details {
    	margin-top: 50px;
		padding-top:5px;
	}
	.navbar-nav{
		float:left !important;
		clear:left;
		margin:0 0 0 -20px;
	}
	.navbar-collapse{
		padding-bottom:5px;
	}
	

	.home_banner .thumbnail .panel-heading {
    	position:relative;
	}
	
    .text-left-not-xs, .text-center-not-xs, .text-right-not-xs, .text-justify-not-xs {
        text-align: inherit;
    }
    .text-left-xs {
        text-align: left;
    }
    .text-center-xs {
        text-align: center !important;
		float:none !important;
    }
    .text-right-xs {
        text-align: right;
    }
    .text-justify-xs {
        text-align: justify;
    }
	.text-center-xs img {margin:0 auto;}
	.panel-body, .panel-heading{ text-align:center;}
	div.row.text-center.uppercase.bottomlinks {margin: 0;}
	.bottomlinks div.col-lg-4.col-md-4 {margin: 10px 0; font-size: 13pt;}
	ul.nav.navbar-nav{ display:block;}
	.nav>li>a{padding: 15px !important; text-align:right !important; min-height: 52px; background-position: right;}
	.head_details img.img-responsive.cc {float: none; margin:0 auto;width: 120px;}
	div.panel-heading {font-size: 8pt;}
	img.img-square {width: 50px;}
	div.thumbnail {min-height: 87px;}
	.header_call {font-size: 12pt;font-weight:bold; text-align:center;}
	div#bs-example-navbar-collapse-1 {background-color: rgba(0, 0, 0, 0.3);}
}
@media (min-width: 400px) and (max-width: 767px) {
	
	.navbar-inverse{
		height:auto;
			opacity:0.9;
	}
	.navbar-inverse .navbar-nav > li > a{
	font-size:1em;
	}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
	border:none;
}
	a.navbar-brand{
		background:url(../images/logoxxsmall.png) no-repeat left 5px center;
		position:inherit;
		width:auto;
		height:50px;
		text-indent:50px;
		font-size:0.9em;
		text-transform:uppercase;
	}
	.head_details {
    	margin-top: 50px;
	}
	.navbar-nav{
		float:left !important;
		clear:left;
		margin:0 0 0 -20px;
	}
	.navbar-collapse{
		padding-bottom:5px;
	}
	

	.home_banner .thumbnail .panel-heading {
    	position:relative;
	}


    .text-left-not-xs, .text-center-not-xs, .text-right-not-xs, .text-justify-not-xs {
        text-align: inherit;
    }
    .text-left-xs {
        text-align: left;
    }
    .text-center-xs {
        text-align: center !important;
		float:none !important;
    }
    .text-right-xs {
        text-align: right;
    }
    .text-justify-xs {
        text-align: justify;
    }
	.text-center-xs img {margin:0 auto;}
	.panel-body, .panel-heading{ text-align:center;}
	div.row.text-center.uppercase.bottomlinks {margin: 0;}
	.bottomlinks div.col-lg-4.col-md-4 {margin: 10px 0; font-size: 13pt;}
	ul.nav.navbar-nav{ display:block;}
	.nav>li>a{padding: 15px !important; text-align:right !important; min-height: 52px; background-position: right;}
	.head_details img.img-responsive.cc {float: none; margin:0 auto;width: 120px;}
	div.panel-heading {font-size: .7em; text-align: center;}
	img.img-square {width: 90px;}
	.header_call {font-size: 12pt;font-weight:bold; text-align:center;}
	div#bs-example-navbar-collapse-1 {background-color: rgba(0, 0, 0, 0.3);}

}
@media (min-width: 768px) and (max-width: 991px) {
	
	.navbar-inverse{
		height:60px;
			opacity:0.9;
	}
	.head_details {
    	margin-top: 60px;
	}
	
	.navbar-inverse .navbar-nav > li > a{
	font-size: 0.75em;
    width: auto;
	}
	
	a.navbar-brand{
		background:url(../images/Hollywood-locksmith-xsmall.png) no-repeat center;
		position:inherit;
		width: 140px;
		height:65px;
		margin-right:10px;
		font-size: 16px;
	}
	.navbar-nav{
		float:left !important
	}
	.menuleft{margin-left:20px;}
	

	.home_banner .thumbnail .panel-heading {
    	position:relative;
	}
	
    .text-left-not-sm, .text-center-not-sm, .text-right-not-sm, .text-justify-not-sm {
        text-align: inherit;
    }
    .text-left-sm {
        text-align: left;
    }
    .text-center-sm {
        text-align: center !important;
		float:none !important;
		
    }
    .text-right-sm {
        text-align: right;
		
    }
    .text-justify-sm {
        text-align: justify;
    }
	.text-center-sm img {margin:0 auto;}
	.head_details img.img-responsive.cc {float: none; margin:0 auto;width: 150px;}
	div.panel-heading {font-size: .7em; text-align: center;}
	img.img-square {width: 90px;}
	.header_call {font-size: 14pt;font-weight:bold; text-align:center;}
	.navbar-default .navbar-nav>li>a{min-width: 115px !important;}
}
@media (min-width: 992px) and (max-width: 1199px) {
	
	.navbar-inverse .navbar-nav > li > a{
	font-size:0.8em;
	width: 110px;
	}
		
	a.navbar-brand{
		background: url(../images/Hollywood-locksmith-small.png) no-repeat center top;
		left: 355px;
		width: 250px;
		height: 105px;
		font-size: 22px;
	}
	#banner{
		margin:250px auto 0;
		height:500px;
	}
	.jumbotron{
		height:500px;
	}
	.navbar-nav{
		margin:10px 0 0;
	}
.navbar-inverse{
            // set animation
            -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;
			height: 100px;
}
	
	.head_details {
    	margin-top: 100px;
	}


        .navbar-inverse.sticky {
            position: fixed;
            font-size: 22px;
            line-height: 48px;
            height: 60px; 
            width: 100%;
            background: #000;
            text-align: left;
            padding-left: 20px;
			opacity:0.9;
        }

	.navbar-inverse.sticky .navbar-nav > li > a{
	font-size:0.6em;
	}
	.navbar-inverse.sticky .navbar-nav{
		margin:5px 0;
	}
	.navbar-inverse.sticky a.navbar-brand{
	    top: 0px;
    	background: none;
		height: auto;
	}
	
	.head_details .text_top {font-size: 0.8em;}
	.header_call {font-size: 14pt;font-weight:bold;}
	
    .text-left-not-md, .text-center-not-md, .text-right-not-md, .text-justify-not-md {
        text-align: inherit;
    }
    .text-left-md {
        text-align: left;
    }
    .text-center-md {
        text-align: center;
    }
    .text-right-md {
        text-align: right;
    }
    .text-justify-md {
        text-align: justify;
    }
}
@media (min-width: 1200px) {
	
	.navbar-inverse{
            // set animation
            -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;
}

	#banner{
		margin:250px auto 0;
		height:600px;
	}
	.jumbotron{
		height:600px;
	}
	.navbar-nav{
		margin:10px 0 0;
	}
        .navbar-inverse.sticky {
            position: fixed;
            font-size: 24px;
            line-height: 48px;
            height: 70px; 
            width: 100%;
            background: #000;
            text-align: left;
            padding-left: 20px;
			opacity:0.9;
        }

	.navbar-inverse.sticky .navbar-nav > li > a{
	font-size: 0.6em;
    width: 120px;
	}
	.navbar-inverse.sticky .navbar-nav{
		margin:5px 0;
	}
	.navbar-inverse.sticky a.navbar-brand{
		top: 0px; 
		background: none;
		font-size: .8em;
	}
	
	
	.header_call {font-size: 14pt;font-weight:bold;}

    .text-left-not-lg, .text-center-not-lg, .text-right-not-lg, .text-justify-not-lg {
        text-align: inherit;
    }
    .text-left-lg {
        text-align: left;
    }
    .text-center-lg {
        text-align: center;
    }
    .text-right-lg {
        text-align: right;
    }
    .text-justify-lg {
        text-align: justify;
    }
}